Page MenuHomePhabricator

shortcut for execute query button
Closed, ResolvedPublic

Event Timeline

Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptMar 11 2016, 2:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Smalyshev moved this task from Needs triage to WDQS on the Discovery board.Mar 16 2016, 6:24 PM

Change 277973 had a related patch set uploaded (by Jonas Kress (WMDE)):
Shortcut for execute query button

https://gerrit.wikimedia.org/r/277973

@Magnus you can use <CTRL> + <ENTER> to execute query if this is deployed. Feel free to submit some patches if you have some stuff in your mind to improve the query service UI.

Change 277973 merged by jenkins-bot:
Shortcut for execute query button

https://gerrit.wikimedia.org/r/277973

Smalyshev closed this task as Resolved.Mar 17 2016, 5:21 PM